[Réglé]Gdocs maintenant compatible Firefox 3

Une section consacrée aux logiciels présentés sur le blog du site. Vous pourrez y discuter plus en détail que par le biais des commentaires du blog, échanger des points de vue, proposer des compléments d'information ou des logiciels équivalents.

Modérateur: Modérateurs

[Réglé]Gdocs maintenant compatible Firefox 3

Messagepar Laddy » 10 Juil 2008 08:57

Hello les libelluliens

j'ai un big problème
je viens de passer en version 3 de firefox. Un bon nombre de plugins ne sont pas compatible ce qui n'est pas grave par contre il y en a un que j'utilisai beaucoup : Gdocs Bar ( http://www.libellules.ch/dotclear/index ... 7-gdocsbar ) chaque jour, il etait près pratique.
celui ci n'est pas compatible avec Firefox3

est ce que quelqu'un connait un équivalent ?

J'ai tenté une restauration systeme mais rien à faire je n'ai pas pu remettre firefox 2.0.15

merci
Laddy
Dernière édition par Laddy le 07 Aoû 2008 06:11, édité 2 fois.
Laddy
Libellulien Junior
Libellulien Junior
 
Messages: 196
Inscription: 03 Mar 2006 11:25
Localisation: Suisse

Re: Gdocs pour Firefox 3 ?

Messagepar Falkra » 10 Juil 2008 09:06

Bonjour,

sur le site il me dit incompatible parce qu'il ne propose pas de mises à jour sécurisées (pff).

Ici tout le monde réclame : https://addons.mozilla.org/fr/firefox/addon/6363

Rien à faire, même en étant inscrit pour les versions expérimentales la dernière est la 0.5.6 et ne passe pas.
Après, si on bidouille l'extension, souvent ça plante.
Avatar de l’utilisateur
Falkra
Admin libellules.ch
Admin libellules.ch
 
Messages: 25882
Inscription: 30 Jan 2005 13:44
Localisation: 127.0.0.1

Re: Gdocs pour Firefox 3 ?

Messagepar Laddy » 10 Juil 2008 09:37

j'ai tenté aussi la derniere version mais pareil que toi meme message d'erreur
j'ai tenté de bidouille le fichier instal mais impossible de le remettre dans l'archive

arf j'espère que l'auteur fera le nécessaire..
Laddy
Libellulien Junior
Libellulien Junior
 
Messages: 196
Inscription: 03 Mar 2006 11:25
Localisation: Suisse

Re: Gdocs pour Firefox 3 ?

Messagepar Falkra » 10 Juil 2008 09:43

C'est risqyué comme manip, mais si tu sais t'en dépatouiller, tout baigne côté essais. :-D

Le fichier XPI est un zip renommé.
Dans le zip il y a install.rdf
qui contient ceci :
< em:maxVersion > 2.0.0.*< /em:maxVersion >
remplaçable par :
< em:maxVersion > 3.0.*< /em:maxVersion >

tu peux extraire le fichier, le remettre et écraser dans le zip, puis renommer XPI.
Je n'ai pas fait l'essai, quand le navigateur a beaucoup changé, généralement ça ne passe pas... du tout.
Avatar de l’utilisateur
Falkra
Admin libellules.ch
Admin libellules.ch
 
Messages: 25882
Inscription: 30 Jan 2005 13:44
Localisation: 127.0.0.1

Re: Gdocs pour Firefox 3 ?

Messagepar Laddy » 10 Juil 2008 09:58

merci Falkra je viens de tester ça passe pas je pense que le module d'installation à changer.

arf quel dommage !
Laddy
Libellulien Junior
Libellulien Junior
 
Messages: 196
Inscription: 03 Mar 2006 11:25
Localisation: Suisse

Re: Gdocs pour Firefox 3 ?

Messagepar Laddy » 10 Juil 2008 11:22

Je suis repassé sous la version 2.0.0.15 : http://releases.mozilla.org/pub/mozilla ... /2.0.0.15/
dommage j'attendrai que ce plugin soit disponible avant de passer par la version 3.
Laddy
Libellulien Junior
Libellulien Junior
 
Messages: 196
Inscription: 03 Mar 2006 11:25
Localisation: Suisse

Re: [Réglé]Gdocs maintenant compatible Firefox 3

Messagepar Laddy » 07 Aoû 2008 06:12

Bonjour

une bonne nouvelle ce matin Gdocs passe en version 0.5.7 il est désormais compatible Firefox 3 !

http://gdocsbar.com/blog/2008/07/10/gdo ... -with-ff3/

Je vais pouvoir gentillement migrer. :supers:
Laddy
Libellulien Junior
Libellulien Junior
 
Messages: 196
Inscription: 03 Mar 2006 11:25
Localisation: Suisse


Retourner vers Logiciels du blog

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités